strong{font-weight:bold;}
body{color:#666;}
#bodychild{background:#fff;}
#outercontainer{border-top:1px solid #FFFFFF;}
#outerfootersidebar{border-top:1px solid #e6e6e6;}
#outerfootersidebar .container{background:none;}
#outerfooter{background:#fff;border:none}
a, a:visited, .colortext, .colortext a, .colortext a:visited{color:#3ab0fd;}
a:hover, .colortext:hover, .colortext:hover{color:#333;}
.customcolor{color:#757575;}
#aftertheheader .pagedesc{color:#888;}
h1, h2, h3, h4, h5, h6{color:#333;font-weight:normal;font-style:normal;}
.title{border-bottom:1px solid #ededed;}
#chart p{color:#929292;width:162px;}
#chart h6{margin-top:10px;}
/* Custom Space CSS */
.m-t0{margin-top: 0 !important;}
.m-t5{margin-top: 5px !important;}
.m-t10{margin-top: 10px !important;}
.m-t15{margin-top: 15px !important;}
.m-t20{margin-top: 20px !important;}
.m-t25{margin-top: 25px !important;}
.m-t30{margin-top: 30px !important;}
.m-b0{margin-bottom: 0 !important;}
.m-b5{margin-bottom: 5px !important;}
.m-b10{margin-bottom: 10px !important;}
.m-b15{margin-bottom: 15px !important;}
.m-b20{margin-bottom: 20px !important;}
.m-b25{margin-bottom: 25px !important;}
.m-b30{margin-bottom: 30px !important;}
.shop-box{background:#fff;border:1px solid #eaeaea;border-width:1px 1px 0px 1px;}
.shop-box li{border-bottom:1px solid #ededed;}
.shop-box h2{color:#0babc4;}
#user-nav li a{color:#666666;display:inline-block;}
#user-nav li a:hover{text-decoration:underline;}
#user-nav li a:hover, #user-nav li.current a{color:#333;}
#navigation{}
.sf-menu a, .sf-menu a:visited, #topnav li li a, .sf-menu li li a, .sf-menu li li a:visited{color:#666;}
#topnav li a:hover, #topnav .current_page_item > a, #topnav .current_page_item > a:hover, #topnav .current_page_parent > a, #topnav .current_page_parent > a:hover, #topnav .current-menu-parent > a, #topnav .current-menu-parent > a:hover, #topnav .current-menu-item > a, #topnav .current-menu-item > a:hover, .sf-menu ul li a:hover, #topnav li li a.current, #topnav li li a:hover{color:#201d1e;}
.sf-menu li.sfHover a:hover{color:#333333;}
#topnav li:hover{}
.sf-menu > li{}
.sf-menu > li:before{}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{color:#666;}
.sf-menu ul li{}
.sf-menu ul li:first-child{border-top:none;}
.sf-menu ul li:hover{background:transparent;color:#201d1e;}
.sf-menu li li{border-bottom:1px solid #e6e6e6;}
.sf-menu li li:last-child{border-bottom:0px;}
#topnav li li a, .sf-menu li li a, .sf-menu li li a:visited{color:#666;text-transform:none !important;font-size:13px;width:82% !important}
#topnav li li a:hover{color:#303030;background:#c9c9c9;}
#searchform .searcharea, #searchform .bgsearch, .widget_product_search #searchform input#s{background:none;overflow:hidden;height:30px;}
#searchform .bgsearch input#s{color:#999 !important;padding-left:10px !important;}
#beforecontent{border-bottom:1px solid #ededed;width:100%;}
#beforecontent.twelve{margin-top:35px;}
#slidercontainer{border-bottom:1px solid #ededed;}
#maincarousel h5{color:#666;}
ul.cartsection{margin:0;padding:0;float:left;width:50%;}
ul.cartsection li{list-style-type:none;margin:0 0 10px 0;float:left;width:100%;}
ul.cartsection li p.heading{display:inline-block;margin:0;padding:5px 0 4px 0;font-size:14px;font-weight:bold;}
.woocommerce #content ul.cartsection li .quantity{margin:0 !important;}
.woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity{margin:0 !important;}
#section0 label, #section1 label, #section0 select{float:left;}
#section0 label, #section1 label{width:100%;max-width:100px;padding:5px 0 0 0;}
#section0 select, #section1 select{display:inline-block;float:none !important;max-width:100px;margin:0;}
.thumbnails a.selected img{border:2px solid!important;}
.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img{width:auto!important;}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a{margin-right:3.3%;margin-bottom:3.3%}
table.shop_table thead th{border-top:1px solid #e7e7e7 !important;border-left:1px solid #e7e7e7 !important;border-bottom:1px solid #e7e7e7 !important;}
table.shop_table thead th.order-status, table.shop_table thead th.product-subtotal, table.shop_table thead th.product-total{border-right:1px solid #e7e7e7 !important;}
.my_account_orders td{border:1px solid #ededed;border-width:0px 0px 1px 0px;}
#cart thead tr th{border-top:1px solid #e7e7e7;border-left:1px solid #e7e7e7;}
#cart thead tr th.remove{border:1px solid #e7e7e7;border-width:1px 0px 1px 1px;}
#cart thead tr th.total{border-right:1px solid #e7e7e7;}
#cart td{border:1px solid #ededed;border-width:0px 0px 1px 0px;}
.remove{color:#888;border:1px solid #e0e0e0;}
.remove a{color:#888;}
.checkout thead tr th{border-top:1px solid #e7e7e7;border-left:1px solid #e7e7e7;}
.checkout thead tr th.total{border-right:1px solid #e7e7e7;}
.checkout td{border:1px solid #ededed;border-width:0px 0px 1px 0px;}
#payment{background:#f9f9f9;}
#payment ul.payment_methods{border-bottom:1px solid #ededed;}
#payment ul.payment_methods li label{color:#0babc4;}
#payment div.form-row{border-top:1px solid #FFFFFF;}
input[type="text"], input[type="email"], textarea, input[type="password"], select{border:1px solid #dfdfdf;color:#666;background:#f6f6f6;transition:all 0.3s ease 0s;border-radius:2px}
input[type="text"]:hover, input[type="email"]:hover, textarea:hover, input[type="password"]:hover, select:hover, input[type="text"]:focus, input[type="email"]:focus, textarea:focus, input[type="password"]:focus, select:focus{background:#f1f1f1;box-shadow:0 0 5px rgba(0, 0, 0, 0.15)}
#captcha-text{width:20%;position:relative;top:-10px;}
hr{color:#ededed;background-color:#ededed;}
.separator.line{border-bottom:1px solid #ededed;}
.imgborder{border:1px solid #e6e6e6;border-bottom:1px solid #ccc;}
.frame{border:1px solid #e7e7e7;border-bottom:2px solid #cbcbcb;padding:1px;}
.price{color:#333;}
a.button, a.button:visited, input.button, input.button:visited, input[type="submit"], a.more-link, div.product form.cart button.button, #content div.padcontent
a.button.alt, #maincontent div.entry-content a.button.alt, #content div.padcontent #order_review input.button.alt, #maincontent div.entry-content #order_review input.button.alt, #content div.padcontent form input.button, #maincontent div.entry-content form input.button, #content div.padcontent form .button, #maincontent div.entry-content form .button, #sidebar button.button, .home-page-boxes .widget a.button, .home-page-boxes .widget a.button:visited, .membership-homepage .memberAndTestimonial a.button, .membership-homepage .memberAndTestimonial a.button:visited, .flex-caption a.button, .flex-caption a.button:visited, .kws_input_container input.b{border:1px solid #15aeec;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:12px;padding:0px 15px;text-decoration:none;display:inline-block;text-shadow:-1px -1px 0 rgba(0,0,0,0.3);font-weight:normal;color:#FFFFFF;background-color:#49c0f0;background-image:-webkit-gradient(linear, left top, left bottom, from(#49c0f0), to(#2CAFE3));background-image:-webkit-linear-gradient(top, #49c0f0, #2CAFE3);background-image:-moz-linear-gradient(top, #49c0f0, #2CAFE3);background-image:-ms-linear-gradient(top, #49c0f0, #2CAFE3);background-image:-o-linear-gradient(top, #49c0f0, #2CAFE3);background-image:linear-gradient(to bottom, #49c0f0, #2CAFE3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#49c0f0, endColorstr=#2CAFE3);margin-left:0;}
a.button:hover, input.button:hover, input[type="submit"]:hover, a.more-link:hover, div.product form.cart button.button:hover, #content div.padcontent a.button.alt:hover, #maincontent div.entry-content a.button.alt:hover, #content div.padcontent #order_review input.button.alt:hover, #maincontent div.entry-content #order_review input.button.alt:hover, #content div.padcontent form input.button:hover, #maincontent div.entry-content form input.button:hover, #content div.padcontent form .button:hover, #maincontent div.entry-content form .button:hover, #sidebar button.button:hover, .home-page-boxes .widget a.button:hover, .membership-homepage .memberAndTestimonial a.button:hover, .flex-caption a.button:hover, .kws_input_container input.b:hover{border:1px solid #1090c3;background-color:#1ab0ec;background-image:-webkit-gradient(linear, left top, left bottom, from(#1ab0ec), to(#1a92c2));background-image:-webkit-linear-gradient(top, #1ab0ec, #1a92c2);background-image:-moz-linear-gradient(top, #1ab0ec, #1a92c2);background-image:-ms-linear-gradient(top, #1ab0ec, #1a92c2);background-image:-o-linear-gradient(top, #1ab0ec, #1a92c2);background-image:linear-gradient(to bottom, #1ab0ec, #1a92c2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#1ab0ec, endColorstr=#1a92c2);}
.dropcap1{text-shadow:1px 1px 0 #ededed;color:#0babc4;}
.dropcap2, .circle{background:#0babc4;color:#fff;}
.dropcap3{background:#0babc4;color:#fff;}
.highlight1{background:#333;color:#fff;}
.highlight2{background:#ebebeb;border:solid 1px #f7f7f7;}
code{border-left:4px solid #eaeaea;}
ul.tabs li, .woocommerce_tabs ul.tabs li{color:#666;border:1px solid #e7e7e7;border-width:1px 1px 1px 0px;background:#f5f5f5;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#f5f5f5');background:-webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f5f5f5));background:-moz-linear-gradient(top, #fdfdfd, #f5f5f5);content:none;}
ul.tabs li:first-child, .woocommerce_tabs ul.tabs li:first-child{border-left:1px solid #e7e7e7;}
ul.tabs li a, .woocommerce_tabs ul.tabs li a{color:#666;}
ul.tabs li.active, .woocommerce_tabs ul.tabs li.active{background:#fff;}
html ul.tabs li.active a, .woocommerce_tabs ul.tabs li.active a{color:#0babc4;}
#tab-body, .woocommerce_tabs div.panel{color:#666;border:1px solid #e7e7e7;border-bottom:2px solid #cbcbcb;background:#f5f5f5;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#f5f5f5');background:-webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f5f5f5));background:-moz-linear-gradient(top, #fdfdfd, #f5f5f5);}
h2.trigger span{color:#333;}
h2.active span{color:#0babc4;}
h2.trigger span:hover{color:#0babc4;}
th{color:#666;border-bottom:1px solid #e7e7e7;background:#fcfcfc;background:-webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f7f7f7));background:-moz-linear-gradient(top, #fdfdfd, #f7f7f7);}
table{border:1px solid #e7e7e7;border-bottom:0;}
tr td{border-bottom:1px solid #e7e7e7;}
tr.odd td{background:#F2F7FC;}
.alert{background:#f5f3bb;border:1px solid #ece7b9;color:#333;}
.alert:before{border:1px solid #ffffcc;}
.alert a:link, .alert a:visited{color:#858585;}
.alert a:hover{text-decoration:underline;}
span.required{color:#ff0000;}
#message{color:#ff0000;}
.post{border-bottom:1px solid #ededed;}
.posttitle a, .posttitle a:visited{color:#333;}
.posttitle a:hover{color:#0babc4;}
.postimg img{background:none repeat scroll 0 0 #F7F7F7;border:1px solid #E7E7E7;}
.entry-utility a:hover{color:#333;}
.time a, .reply{font-size:11px;color:#888;}
.reply a, .reply a:visited{color:#888;}
.time a:hover, .reply a:hover{color:#0babc4;}
.fn a, .fn a:visited{color:#0babc4;}
.fn a:hover{color:#888;}
.commenttext{background:#f9f9f9;}
.wp-pagenavi span.pages, .wp-pagenavi a, .wp-pagenavi a:visited{color:#333;border:1px solid #e7e7e7 !important;border-bottom:2px solid #cbcbcb !important;background:#f7f7f7;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#f7f7f7');background:-webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#f7f7f7));background:-moz-linear-gradient(top, #fdfdfd, #f7f7f7);}
.wp-pagenavi span.pages, .wp-pagenavi a:hover, .wp-pagenavi .current{background:#e7e7e7;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e7e7e7');background:-webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e7e7e7));background:-moz-linear-gradient(top, #f7f7f7, #e7e7e7);color:#333;border:1px solid #e7e7e7 !important;border-bottom:2px solid #cbcbcb !important;}
.dessky-display-pd-col-3.products li.product img, div.padcontent.product-detail img, #sidebar ul.product_list_widget li img{border:1px solid #e6e6e6;border-bottom:1px solid #ccc;}
.dessky-display-pd-col-3.products span.amount, .padcontent.product-detail span.amount{color:#333333;}
#sidebar ul.product_list_widget li a{color:#333333;}
.widget_price_filter .ui-slider .ui-slider-range{background-color:#0babc4;}
.widget_price_filter .ui-slider .ui-slider-handle{background:#0babc4;background:-webkit-gradient(linear, left top, left bottom, from(#0babc4), to(#d75a2c));background:-webkit-linear-gradient(#0babc4, #d75a2c);background:-moz-linear-gradient(center top, #0babc4 0%, #d75a2c 100%);background:-moz-gradient(center top, #0babc4 0%, #d75a2c 100%);}
.widget-title{color:#0babc4;}
#sidebar li, #sidebar li li a{color:#333;}
#sidebar li li{border-bottom:solid 1px #f2f2f2;}
#sidebar li li a:hover{color:#0babc4;}
#sidebar ul.sub-menu li:last-child, #sidebar ul.children li:last-child{border:0;}
#sidebar .lp-widget li h3 a{color:#0babc4;}
#sidebar .lp-widget li h3 a:hover{color:#666;}
#footersidebar .widget-title{color:#333333;}
#footersidebar .tweet_list li{border-bottom:1px solid #dcdcdc;}
.tweet_time a{color:#888888;font-style:italic;}
#footer{color:#777;}
#footer a, #footer a:visited{color:#333333;}
#footer a:hover{text-decoration:underline;}
.product-name span.extra{margin:0 5px;}
.container{background:#fff;}
#outermain .container{box-shadow:0 0 25px -5px rgba(0, 0, 0, 0.15);border-radius:0 0 4px 4px;padding-bottom:20px;}
#outerbeforecontent .container{box-shadow:none;}
.main-menu .container{background:transparent;}
#wpcf7-f12-p9-o1{margin-top:20px;}
#theme-my-login{width:100%;margin:0 auto;margin-top:30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#theme-my-login *{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#theme-my-login p:nth-child(2) input{width:90%;}
#theme-my-login #loginform p:first-child{width:49%;float:left;}
#theme-my-login #loginform p:first-child input, #theme-my-login p:nth-child(2) input{width:90%;}
#theme-my-login #registerform p:nth-child(2) input{width:90%;}
#theme-my-login #loginform p:nth-child(2){width:49%;float:right;}
.forgetmenot{clear:both;}
#theme-my-login .tml-action-links{margin-left:0;}
#theme-my-login .tml-action-links li{list-style:none;float:left;margin-right:10px}
#theme-my-login label[for="rememberme"]{position:relative;top:-1px;}
#theme-my-login #rememberme{margin-right:2px;}
#theme-my-login #lostpasswordform input#wp-submit{width:auto}
.register-btn{margin-left:0px;}
.message{padding:5px;background-color:#F2DEDE;color:#0E0D0D;width:80%;margin:0px auto;padding-left:15px;margin-top:5px;margin-bottom:2px;}
.message strong{color:#BC2020;}
#outermain #theme-my-login .submit-btn .submit{width:41%;}
#outermain #theme-my-login #loginform .forgetmenot{clear:none;float:left;width:54%;margin:10px 0 0 10px;}
#outermain #theme-my-login #loginform .forgetmenot input[type="checkbox"]{float:left;width:auto;margin-right:6px;}
#outermain #theme-my-login .submit-btn .submit input[type="submit"]{margin-left:0;}
#outermain #theme-my-login #loginform label[for="rememberme"]{top:2px;}
#outermain #theme-my-login .tml-action-links{clear:both;float:right;}
#outermain #theme-my-login .blck-div{float:left;width:70%;}
#outermain #theme-my-login .submit-btn{float:left;width:29%;}
#outermain #theme-my-login #loginform input[type="password"], #outermain #theme-my-login #loginform input[type="text"], #register.login input[type="text"], #register.login input[type="password"], #lostpasswordform input[type="text"]{width:100%;}
#register.login{width:100%;}
#register.login, #register.login *{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.sbt-button{text-align:right;}
#register.login #lost-pw{text-align:right;width:100%;}
#register.login select{width: 100%;}
#register .register-form-row{margin:0 -10px; *zoom:1;clear:both;}
#register .register-form-row:before, #register .register-form-row:after {content: " ";display: table}
#register .register-form-row:after { clear: both }
#register .register-form-col{float: left; width: 50%; padding: 0 10px 10px 10px;}
#register .register-form-col.wide{width: 100%;}
.sbt-button .register-btn{margin-right:6px;}
.lostpass p.message{margin-bottom:30px;}
#lostpasswordform p.submit{margin-top:24px;}
.textwidget #right-block{background:#f5f5f5;padding:20px;border:1px solid #e7e7e7;}
.textwidget #right-block a{border-bottom:1px dashed #cccccc;color:#404040;display:block;font-size:14px;padding:8px 0;}
.textwidget #right-block a:hover{color:#1b98ca;}
.textwidget #right-block .practitioner-login a{padding-top:0;}
.textwidget #right-block .orders-billing a{padding-bottom:0;border-bottom:0;}
.woocommerce #woo-form-login{width:100%;}
.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove{font-size: 19px !important; height: 22px !important; width: 22px !important;}
.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before{height: auto !important;}
.required_symbol{text-decoration:none;}
form label.error{color: #FF0000;}
#maincontent .wpcf7 input[type="text"], #maincontent .wpcf7 input[type="email"]{width:84%;}
.mm-trigger{display: none;}
.product-marketing .category-thumbs .one_fourth b{display:block;}
.product-marketing .category-thumbs .one_fourth{width:15.5%;}
.product-marketing .category-thumbs .one_fourth:nth-child(6n + 0){clear: both;}
.product-marketing .category-thumbs .one_fourth img{border:solid 1px #dfdfdf;border-radius:3px;padding:2px !important;}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{border:1px solid #c7c0c7 !important;}
body .coupon-code{clear:both;display:table;float:left;margin-bottom:8px}
body .coupon-code label{float:left;margin-right:6px;margin-top:5px;}
body .coupon-code .input-text{width:130px !important; margin: 1px 8px 0 0 !important;}
.add-coupon{padding-bottom:15px}
.cart-update-action{text-align: right;}
.cart-update-action input.button, body .coupon-code input.button, .cart-update-action button.button, body .coupon-code button.button{width: auto !important;}
.woocommerce form .form-row .required, .woocommerce-page form .form-row .required{text-decoration: none;}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th{font-size:16px;}
.woocommerce table.shop_table tfoot th, .woocommerce table.shop_table tfoot td{background:#f3f3f3;}
.woocommerce .woocommerce-error pre, .woocommerce-page .woocommerce-error pre{white-space: normal;}
.woocommerce-tabs .panel.entry-content{border: 1px solid #e7e7e7; margin: -2px 0 0 0 !important; padding: 15px;}
.woocommerce-tabs ul.tabs li a{font-weight: 600;}
#mobile_menu{display: none;}
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box{margin-top:0 !important;}
.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after{display: none; border:none !important;}
#mobile-cart{display: none;}

	/******************
03-May
***************/
.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link span, .wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link{transform:none !important;}

.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link{background:#c5c5c5 !important;    color: #555 !important;}
.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section.show_tab > a.wp-mega-menu-link{background:#e7e7e7 !important;    color: #000 !important; }
.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section:first-child{margin-left: 0 !important;}
.wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > .wpmm-sub-menu-wrapper{border-color:#e7e7e7 !important; background: #e7e7e7 !important;padding: 15px;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-fade ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap{background: #e7e7e7 !important;}
.wpmm_megamenu .wp-megamenu-main-wrapper ul .wpmm-sub-menu-wrap ul.wp-mega-sub-menu li{margin-bottom: 0 !important;background: #c5c5c5 !important;padding: 0 !important;}

#wpmm-wrap-mainmenu{margin-top: 0 !important;padding-top: 0 !important;}
.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical{background: none !important;}
.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li > a{color:#666666 !important;padding: 8px 22px !important;font-size: 15px;  font-family: "Foundry Sterling Medium", Arial, Helvetica, "Nimbus Sans L", sans-serif;}
.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a:before{display: none;}
.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li > a:hover{color:#fff !important;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item a, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item a{color: #fff !important;}
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-fade.wpmm-onhover ul.wpmm-mega-wrapper > li:hover .wpmm-sub-menu-wrap{padding: 0 0 20px 0 !important;}
.wpmm_megamenu .wp-megamenu-main-wrapper ul ul li a{    background: #e7e7e7 !important;}

/*.wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > div > ul.wpmm-tab-groups-panel > li:first-child{clear: both !important;float: none; display: block;  width: 100% !important;}*/
#topnav .menu-item:nth-child(1) a.active, #topnav .menu-item:nth-child(1) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:first-child > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:first-child > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:first-child a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:first-child a:hover,body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(1):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(1){background-color:#3857a7 !important;color: #fff !important; background-image: url("assets/images/texture.png");}
#topnav .menu-item:nth-child(2) a.active, #topnav .menu-item:nth-child(2) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:nth-child(2) > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:nth-child(2) > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(2) a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(2) a:hover, body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(2):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(2){background-color:#e354b0 !important;color: #fff !important; background-image: url("assets/images/texture.png");}
#topnav .menu-item:nth-child(3) a.active, #topnav .menu-item:nth-child(3) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:nth-child(3) > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:nth-child(3) > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(3) a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(3) a:hover, body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(3):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(3){background-color:#cfdd06 !important;color: #fff !important; background-image: url("assets/images/texture.png");}
#topnav .menu-item:nth-child(4) a.active, #topnav .menu-item:nth-child(4) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:nth-child(4) > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:nth-child(4) > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(4) a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(4) a:hover, body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(4):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(4){background-color:#990000 !important;color: #fff !important; background-image: url("assets/images/texture.png");}
#topnav .menu-item:nth-child(5) a.active, #topnav .menu-item:nth-child(5) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:nth-child(5) > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:nth-child(5) > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(5) a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(5) a:hover, body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(5):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(5){background-color:#ff5732 !important;color: #fff !important; background-image: url("assets/images/texture.png");}
#topnav .menu-item:nth-child(6) a.active, #topnav .menu-item:nth-child(6) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:nth-child(6) > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:nth-child(6) > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(6) a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(6) a:hover, body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(6):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(6){background-color:#d83c69 !important;color: #fff !important; background-image: url("assets/images/texture.png");}
#topnav .menu-item:nth-child(7) a.active, #topnav .menu-item:nth-child(7) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:nth-child(7) > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:nth-child(7) > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(7) a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(7) a:hover, body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(7):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(7){background-color:#913d94 !important;color: #fff !important; background-image: url("assets/images/texture.png");}
#topnav .menu-item:nth-child(8) a.active, #topnav .menu-item:nth-child(8) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:nth-child(8) > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:nth-child(8) > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(8) a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(8) a:hover, body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(8):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(8){background-color:#3857a7 !important;color: #fff !important; background-image: url("assets/images/texture.png");}
#topnav .menu-item:nth-child(9) a.active, #topnav .menu-item:nth-child(9) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:nth-child(9) > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:nth-child(9) > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(9) a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(9) a:hover, body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(9):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(9){background-color:#3b76c4 !important;color: #fff !important; background-image: url("assets/images/texture.png");}
#topnav .menu-item:nth-child(10) a.active, #topnav .menu-item:nth-child(10) a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:nth-child(10) > a:hover, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li:nth-child(10) > a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(10) a:hover, .wp-megamenu-main-wrapper.wpmm-orientation-vertical.wpmega-black-white ul.wpmm-mega-wrapper > li.current-menu-item:nth-child(10) a:hover, body .wpmega-black-white .wpmm-mega-wrapper > li:nth-child(10):hover > a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item:nth-child(10){background-color:#3fbfeb !important;color: #fff !important; background-image: url("assets/images/texture.png");}
body .wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > div > ul.wpmm-tab-groups-panel > li{width: 13.9% !important;     margin-left: 0 !important;}
.wpmm-orientation-horizontal .wpmegamenu-toggle{position: absolute;    top: -54px;right: 0;}

#wpsl-search-wrap #wpsl-search-btn{text-shadow: none; padding: 7px 15px; min-height:36px; max-height:36px;}

@media (max-width:1199px){
body .wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > div > ul.wpmm-tab-groups-panel > li{width:15.5% !important}

}
@media (max-width:1024px){
body .wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > div > ul.wpmm-tab-groups-panel > li{width:17.5% !important}

}
@media (max-width:924px){
	#chart{margin-right: 50px;}
	.wpmm-orientation-horizontal .wpmegamenu-toggle .wpmega-openblock, .wpmm-orientation-horizontal .wpmegamenu-toggle .wpmega-closeblock{color: #444 !important;}
body .wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > div > ul.wpmm-tab-groups-panel > li{width: 23.9% !important;}

}
@media (max-width: 768px){
	.main-menu{display: block !important;}
	body .wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > div > ul.wpmm-tab-groups-panel > li{width:30% !important;}
}
/* Custom Responsive CSS */
@media only screen and (max-width: 959px){
	.product-marketing .category-thumbs .one_fourth{width: calc(25% - 6px); margin:0 3px 20px 3px;}
	.product-marketing .category-thumbs .one_fourth:nth-child(6n + 0){clear: none;}
	.product-marketing .category-thumbs .one_fourth:nth-child(5n + 0){clear: both;}
	.product-marketing .category-thumbs .one_fourth img{width:calc(100% - 10px);}
}
@media only screen and (max-width: 768px){
	.table-responsive{width: 100%; margin-bottom: 15px; overflow-x: scroll; overflow-y: hidden; border: 1px solid #ddd; -ms-overflow-style: -ms-autohiding-scrollbar; -webkit-overflow-scrolling: touch; -webkit-border-radius: 5px; border-radius: 5px;}
	.table-responsive table.shop_table{width:800px !important;}
	.cart-collaterals .card-total-solutions{padding-left: 26px; float: left; width: 69%;}
	.cart-collaterals .card-total-solutions .cart_totals{float:right !important;}
	.cart-collaterals .card-total-solutions .cart_totals h2{text-align:right;}
	.woocommerce table.shop_table, .woocommerce-page table.shop_table{-webkit-border-radius: 0 !important; border-radius: 0 !important;}
	.woocommerce table.cart th, .woocommerce #content table.cart th, .woocommerce-page table.cart th, .woocommerce-page #content table.cart th{-webkit-border-radius: 0 !important; border-radius: 0 !important; border-top:0 !important;}
	.woocommerce table.cart th:first-child, .woocommerce #content table.cart th:first-child, .woocommerce-page table.cart th:first-child, .woocommerce-page #content table.cart th:first-child{border-left:0 !important;}
	.woocommerce table.cart th:last-child, .woocommerce #content table.cart th:last-child, .woocommerce-page table.cart th:last-child, .woocommerce-page #content table.cart th:last-child{border-right:0 !important;}
}
@media only screen and (max-width: 767px){
	#outerheader #logo{padding:0; text-align: center;}
	.mm-trigger{display: block; position:absolute; top:27px; right:15px; width:28px; height: 20px; cursor:pointer; z-index: 9;}
	.mm-trigger span{display: block; position:absolute; top:8px; height:3px; width:100%; background-color:#0d5b91;}
	.mm-trigger span:after, .mm-trigger span:before{content:''; height:3px; width:100%; background-color:inherit; position: absolute; left:0;}
	.mm-trigger span:after{top:7px;}
	.mm-trigger span:before{top:-7px;}
	/*.register_div{display: none;}*/
	#mobile_menu{display: none; position: absolute; width:100%; background:#FFF; z-index:999; margin:0; padding:0;}
	#mobile_menu ul.mobile-menu{margin:0; padding:0;}
	#mobile_menu ul.mobile-menu li{margin:0; padding:0; list-style: none; border-bottom:1px solid #E4E4E4; position: relative;}
	#mobile_menu ul.mobile-menu li.menu-item-has-children>a:before{content: ''; border:5px solid transparent; border-left:5px solid #000; padding: 0; position: absolute; top: 12px; right: 10px;}
	#mobile_menu ul.mobile-menu li.menu-item-has-children>a.active:before{content: ''; border:5px solid transparent; border-top:5px solid #000; padding: 0; position: absolute; top: 12px; right: 10px;}
	#mobile_menu ul.mobile-menu li a{color:#000; padding:8px 15px; display: block;}
	#mobile_menu ul.mobile-menu li.menu-item-has-children>a:before{content: ''; border:5px solid transparent; border-left:5px solid #000; padding: 0; position: absolute; top: 12px; right: 10px;}
	#mobile_menu ul.mobile-menu li.menu-item-has-children>a.active:before{content: ''; border:5px solid transparent; border-top:5px solid #000; padding: 0; position: absolute; top: 15px; right: 10px;}
	#mobile_menu ul.mobile-menu li.menu-item-has-children>a:hover.active:before{border-top-color:#FFF;}
	#mobile_menu ul.mobile-menu li a:hover{color:#FFF; background-color:#0d5b91;}
	#mobile_menu ul.mobile-menu li ul.sub-menu{display: none; background-color:#F3F3F3;}
	#mobile_menu ul.mobile-menu li ul.sub-menu.sub-open{display: block !important; margin:0; padding:0;}
	#mobile_menu ul.mobile-menu li ul.sub-menu.sub-open li a{padding-left:20px;}

	.main-menu{height: auto; display: none; position: absolute; width:100%; background:#FFF; z-index:999;}
	.main-menu, .main-menu *{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.js #topnav{display: block !important; width: 100%;}
	.main-menu #nav-wrap{float: none; padding: 0;}
	.main-menu .sf-menu>li{display: block; float: none; border-bottom:1px solid #e6e6e6; clear:both;}
	.main-menu .sf-menu>li:last-child{border-bottom:none;}
	.main-menu .sf-menu li a{display: block; padding:14px 15px;}
	.sf-menu ul.sub-menu{position: static; top:0; width: 100% !important; display: none !important; visibility: visible !important;}
	.sf-menu ul.sub-menu li{float: none;}
	#topnav ul.sub-menu li a, .sf-menu ul.sub-menu li a, .sf-menu ul.sub-menu li a:visited{width: 100% !important; padding:7px 24px !important;}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul{top:0; box-shadow: none; background: #f7f7f7;}
	.sf-menu li:hover ul list-style: ;, .sf-menu li.sfHover ul li{float:none;}
	.sf-sub-indicator{position:absolute;display:block;right:10px;top:12px;width:12px;height:auto;text-indent:inherit;overflow:hidden;font-size:25px;}
	body .main-menu{display: none !important;}
	.sf-menu ul.sub-menu.sub-open{display: block !important; visibility: visible !important;}
	#outerheader .register_div{padding-bottom: 10px;}
	#chart{display: none; float: right!important; margin: 0!important; width: 164px!important;}
	#mobile-cart{display: block; position: absolute; top:6px; right: 56px;}
	#mobile-cart #shopping-cart{position: relative;}
	#mobile-cart p.cart-items{position: absolute; top:0; right:-14px; background-color:#0d5b91; color:#FFF; -webkit-border-radius: 100px; border-radius: 100px; font-size: 12px; margin: 0; min-width: 24px; height: 24px; text-align: center; line-height: 24px; padding:0 4px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.feature-section .one_half{width: 99%;}
	body .coupon-code{float: none;}
	.cart-update-action{text-align: left; clear: both; margin-top: 16px;}
	.cart-update-action input.button:first-child{margin-left:0 !important;}
	#billing_company{width: 100%;}
	.contact-form{max-width: 364px;}
	.contact-form .six.columns{margin-bottom: 0; width: 100%;}
	.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea{width: 100% !important;}
	.contact-form input[type="submit"]{margin-left: 0 !important;}
	.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide{width: 100%;}
	ul.mgop-elements, ol.mgop-elements, div.mgop-elements{width: 100%;}
	.product-detail .images.single-product{display: none !important;}
	body.woocommerce-page .solutions-product{display:none !important}
	body .coupon-code .input-text{height: 34px; margin-top:0 !important; margin-right: 5px !important;}
}
@media only screen and (max-width: 749px){
	#outerheader #logo{padding:3px 0 3px 0;}
	#logoimg img{max-width: 180px !important;}
	ul.custom-images-trueblends, ul.custom-images-trueblends *{box-sizing: border-box;}
	ul.custom-images-trueblends li{width: calc(33.33% - 6px); height: auto; border:none;}
	ul.custom-images-trueblends li:nth-child(3n + 0){margin-right: 0;}
	ul.custom-images-trueblends li a{display: block; border:3px solid #efefef;}
	ul.custom-images-trueblends li a img{width: 100%; display: block;}
	ul.custom-images-trueblends li .trueblend-shades{top:0;}
	.mgop-elements-item{width: calc(33.33% - 7px); height: auto; border:none;}
	.mgop-elements-item:nth-child(3n + 0){margin-right: 0;}
	.mgop-elements-item img{width:calc(100% - 5px);}
	.mm-trigger{top:22px;}
	#maincontent{display:flex; flex-direction:column;}
	#mobile-cart{top: 18px; right: 56px;}
	#mobile-cart #shopping-cart{background:url(images/cart-icon-m.png) no-repeat 0 0; height: 28px; width: 32px;}
	#mobile-cart p.cart-items{top: -10px; right: -18px;}
	.payment_method_cba .payment_box.payment_method_cba{clear:both;}
	body.woocommerce-page .solutions-product{float:none !important}
	.cart-collaterals .card-total-solutions{width: 100%; padding-left: 0; margin-top:20px;}
	.cart-collaterals .card-total-solutions .cart_totals{max-width:100%;}
	.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs{display: flex; padding: 0 !important;}
	.woocommerce-tabs .tabs li{margin:0 !important;}
	.woocommerce-tabs .tabs li a{text-overflow: ellipsis; white-space: nowrap; width: 100%; overflow: hidden;}
	.parent-thumbnail-container{text-align: center;}
	.parent-thumbnail-container .parent-thumbnail-container-inner{text-align: left;}
	.parent-thumbnail-container .parent-thumbnail-container-inner .thumbnail-container{width: calc(33.33% - 4px); padding-right: 2px; padding-left: 2px;}
	.parent-thumbnail-container .parent-thumbnail-container-inner .thumbnail-container a{margin:0 !important;}
	.thumbnails{text-align: left;}
	.thumbnails .thumbnail-container{width: calc(33.33% - 4px); padding-right: 2px; padding-left: 2px; float:left;}
	.thumbnails .thumbnail-container a{margin: 0 !important; width:calc(100% - 4px);}
	div.padcontent.product-detail .thumbnails .thumbnail-container img{width:calc(100% - 4px);}
	.product-marketing .category-thumbs .one_fourth{width: calc(33.333% - 6px); margin:0 3px 20px 3px;}
	.product-marketing .category-thumbs .one_fourth:nth-child(6n + 0), .product-marketing .category-thumbs .one_fourth:nth-child(5n + 0){clear: none;}
	.product-marketing .category-thumbs .one_fourth:nth-child(4n + 0){clear: both;}
	#register .register-form-col{width: 100%;}
	body .coupon-code{font-size: 13px;}
	html body ul.wp-mega-sub-menu li.wpmm-custom-post-settings.wpmega-image-left .wpmm-custom-postimage a.wp-mega-menu-link .wpmm-custom-image{ width: auto !important; }
    body #searchform .bgsearch input#s{width: 100%!important;}

}
@media only screen and (max-width:600px){
	body #searchform .bgsearch{height: 31px;
    background: #e5e5e5;}
	body .wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > div > ul.wpmm-tab-groups-panel > li{width:30% !important;}
}
@media only screen and (max-width: 480px){
	section.nine.columns.positionleft.alpha #register.login{width: 100%;}
	body #outermain #theme-my-login #loginform input[type="password"], body #outermain #theme-my-login #loginform input[type="text"], body #register.login input[type="text"], body #register.login input[type="password"], body #lostpasswordform input[type="text"]{width: 100%;}
	input[type="text"], input[type="email"], textarea, input[type="password"], select{width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	#custom_cart_form button#custom_cart{margin-left:0;}
	.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box{width: 100% !important; padding: 1em 0 !important;}
	.card_type_radios label{margin-right: 10px !important;}
	.card_type_radios label:last-child{margin-right: 0 !important;}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width: 100% !important; float:none !important;}
	.woocommerce-tabs ul.tabs li{padding: 8px 12px; font-size: 13px;}
	body .coupon-code label{display: block; float: none;}
        /*new css 01-06-2018*/
	body .wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > div > ul.wpmm-tab-groups-panel > li{width: 100% !important;
    padding: 8px 0 8px 32px!important; margin-bottom: 0 !important; border-bottom: solid 1px #ccc;}
    body ul.wp-mega-sub-menu li.wpmm-custom-post-settings.wpmega-image-left .wpmm-custom-postimage span.wpmm-mega-menu-href-title{font-size: 13px;font-weight: 500; margin-left: 15px;}
    body .wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > div > ul.wpmm-tab-groups-panel > li:nth-child(even){margin-left: 0px !important;}
    body ul.wp-mega-sub-menu li.wpmm-custom-post-settings.wpmega-image-left .wpmm-custom-postimage a.wp-mega-menu-link{position: relative;}
    body ul.wp-mega-sub-menu li.wpmm-custom-post-settings.wpmega-image-left .wpmm-custom-postimage a.wp-mega-menu-link:before{content: "\f105"; position: absolute; font-family: FontAwesome;font-size: 15px;}
    body .wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-onclick ul.wpmm-mega-wrapper li.active-show .wpmm-sub-menu-wrap{padding: 0;}
    html body .wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu>li.wpmega-horizontal-tabs>.wpmm-sub-menu-wrapper>ul>li.wpmm-tabs-section.show_tab>a.wp-mega-menu-link{text-align: left;border-bottom: solid 1px #CCC;
    padding-left: 29px; font-weight: bold; font-size: 15px;}
    html body .wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs>div>ul>li.wpmm-tabs-section>.wpmm-sub-menu-wrapper{padding: 0px !important;}
    html body .wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu>li.wpmega-horizontal-tabs>.wpmm-sub-menu-wrapper>ul>li.wpmm-tabs-section>a.wp-mega-menu-link{background: #efefef!important;
    color: #555!important;  text-align: left !important; padding-left: 31px !important; border-bottom: solid 1px #ccc !important;
    font-weight: 600;  font-size: 14px;}
}

@media only screen and (max-width:360px){
	ul.wp-mega-sub-menu li.wpmm-custom-post-settings.wpmega-image-top .wpmm-custom-postimage a.wp-mega-menu-link .wpmm-custom-image{width: 120px !important;}

}


.myaccount_user a {
	background: #035891;
	display: inline-block;
	padding: 3px 5px;
	color: #fff;
	border-radius: 3px;
	margin: 5px;
}
.address .edit {
	background: #035891;
	color: #fff;
	padding: 5px 15px;
	border-radius: 3px;
}
.addresses {
	margin-top: 30px;
	margin-bottom: 40px;
}
.addresses .address {
	border: 1px solid #dcdcdc !important;
	padding: 10px !important;
	box-sizing: border-box;
	border-radius: 0;
	box-shadow: 0 2px 7px 3px #dcdcdc;
}
.addresses .address h3 {
	font-weight: bold;
}
.addresses .address address {
	font-style: normal;
	font-size: 15px;
}
.myaccount_user a {
	float: right;
}
#beforecontent .pagetitle, .entry-content h2 {
	font-weight: 600;
	font-size: 19px;
}
.myaccount_user {
	margin-top: 5px;
}
.moblie-orders-list {
	height: 500px;
	overflow: auto;
}
.product-detail #ui-id-2 {
	display: inline-block !important;
}